INSERT INTO "PRODUCT_SERVICE"("ID","CHARGES","IS_SERVICE_AVAILABLE","SERVICE_NAME","SERVICE_TYPE")VALUES(null,100,1,'Plumber','PLUMBER');
INSERT INTO "PRODUCT_SERVICE"("ID","CHARGES","IS_SERVICE_AVAILABLE","SERVICE_NAME","SERVICE_TYPE")VALUES(null,150,1,'Electrician','ELECTRICIAN');
INSERT INTO "PRODUCT_SERVICE"("ID","CHARGES","IS_SERVICE_AVAILABLE","SERVICE_NAME","SERVICE_TYPE")VALUES(null,80,1,'Yoga Trainer','YOGA_TRAINER');
INSERT INTO "PRODUCT_SERVICE"("ID","CHARGES","IS_SERVICE_AVAILABLE","SERVICE_NAME","SERVICE_TYPE")VALUES(null,250,1,'Interior Designer','INTERIOR_DESIGNER');
INSERT INTO "PRODUCT_SERVICE"("ID","CHARGES","IS_SERVICE_AVAILABLE","SERVICE_NAME","SERVICE_TYPE")VALUES(null,50,1,'Hair Dresser','HAIR_DRESSER');
